/*
 * This file is part of the Moment project.
 * 2013 - 2016 / RENATER
 */

header { 
    width: 100%;
    margin:0;
    margin-top: 10px;
    padding:0;
    background-color: #fff;
    -webkit-box-shadow: 0px 2px 45px -10px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 2px 45px -10px rgba(0,0,0,0.75);
    box-shadow: 0px 2px 45px -10px rgba(0,0,0,0.75);
}

header h1 {
    margin:2rem auto 0 auto;
    width: 100%;
    font-family: "foobar_proregular", Arial, sans-serif;
    letter-spacing:0.1rem;
    /*    color: #41494c;*/
    color: #6679bb;
    text-align: center;
}

header img {
    background-color: transparent;
    border-width: 0;
    vertical-align:middle;
}

.top-bar, .top-bar ul {
    background-color: transparent;
}
.top-bar {
    padding:0;
    line-height: inherit;

}
.top-bar-right {
    margin-top: -0.4rem;
    margin-right: 5%;
}
menu.top-bar-right > ul > li {
    width:70px;
    height:70px;
    background-color: #304c6f;
    border-spacing: 1.5rem;
}

ul.submenu.menu.vertical:not(.js-dropdown-active) {
    display: none;
}

@keyframes fade-in-slowly {
    0% {opacity: 0; height:0px}
    99% {opacity: 0; height:0px}
    100% {opacity: 1; height:initial}
}

.no-script-loaded {
    display: block;
    position: absolute;
    animation-name: fade-in-slowly;
    animation-duration: 8s;
}

.no-script-loaded .reveal {
    display: block;
    width: 70%;
}
.no-script-loaded .reveal ul {
    margin-left: 1rem;
}

.top-bar .top-bar-right > * label {
    color: #fff;
}
.menu > li > b.current, .menu > li > a {
    padding: 0;
}

.menu.icon-top > li > a img.lang_img,.menu.icon-top > li > a img.support_img {
    margin-top:13px;
}
.menu.icon-top > li > a img.user_connected_img {
    margin-top:4px;
}
/**
 * Dropdown menus
 */

.dropdown {
    display:inline-block;
    border-spacing:1rem;
    margin-right: -1.3rem;
}

.dropdown.menu > li.is-dropdown-submenu-parent > a {
    padding: 0;
}

.dropdown.menu > li.is-dropdown-submenu-parent > a::after {
    display:none;
}

.dropdown.menu > li.opens-left > .is-dropdown-submenu {
    background-color:#304c6f;
    border:none;
    border-top:10px solid #fff;
    margin-top:1px;
}
.dropdown.menu > li.opens-left > .is-dropdown-submenu:before {
    content: ' ';
    height: 0;
    position: absolute;
    width: 0;
    right:25px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #fff;
    font-size: 0;
    line-height: 0;
}

.dropdown.menu > li.opens-left > .is-dropdown-submenu > .is-dropdown-submenu-item{
    padding:0.5rem;
}

.top-bar .top-bar-right > ul > li > a [class*="fi-"]::before,
.top-bar .top-bar-right > ul > li > a [class*="fa-"]::before {
    color: #fff;
}

/**
 * Title bar only shown for < medium screens
 */
.title-bar {
    background: transparent;
    color: #304c6f;
}

.title-bar .menu-icon {
    margin-top:0.4rem;
}

.title-bar .menu-icon::after {
    height: 4px;
    width: 120%;
    background: #304c6f;
    box-shadow: 0 8px 0 #304c6f, 0 16px 0 #304c6f;
    border-radius: 10px;
}

.title-bar-title {
    margin-top:5px;
}

.wayf_menu {
    display:inline-block;
    border-spacing: 1rem;
}

.top-bar .top-bar-right .fa::before,
.top-bar .top-bar-right [class^="fi-"]::before {
    color: #fff!important;
}


/* Small screens */

/* Define mobile styles */

/* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (max-width: 40em) {
    .menu-text a img {
        height: 35px;
    }
    .top-bar .top-bar-left, .top-bar .top-bar-right {
        margin-left: 0;
    }
    header {
        margin-top: 0;
        -webkit-box-shadow: 0px 2px 15px -5px rgba(0,0,0,0.6);
        -moz-box-shadow: 0px 2px 15px -5px rgba(0,0,0,0.6);
        box-shadow: 0px 2px 15px -5px rgba(0,0,0,0.6);
        height: 50px;
    }
    menu.top-bar-right div.is-drilldown ul.drilldown li{
        background-color:#fff;
        line-height: 1.5;
        padding: 0.5rem;
        color:#304c6f;
    }
    .top-bar .top-bar-right > * label {
        color: #304c6f;
    }
    .menu.icon-top > li > a img,
    .menu.icon-top > li > a i,
    .menu.icon-top > li > a span {
        display: inline-block;
        margin: 0 0.25rem;
    }
    .is-drilldown {
        min-height: auto !important;
    }
    .is-drilldown li.hide-for-small-only {
        display: none!important;
    }
    .is-drilldown li.show-for-small-only {
        display: block!important;
    }

    .top-bar .top-bar-right .fa::before,
    .top-bar .top-bar-right [class^="fi-"]::before {
        width: 1rem;
        color:#304c6f!important;
    }
    .top-bar, .top-bar ul {
        background-color: #fff;
    }
    .title-bar .menu-icon {
        margin-right: 1.25rem;
    }
}

/* Medium screens */

@media only screen and (max-width: 64em) {
    .top-bar-right {
        margin-right: 0;
    }
    menu.top-bar-right > ul > li {
        width: 60px;
        height: 60px;
    }
    .top-bar .top-bar-left, .top-bar .top-bar-right {
        margin-left: 0;
    }
    .dropdown.menu > li.opens-left > .is-dropdown-submenu {
        border-top:5px solid #fff;
        margin-top:1px;
    }
    .tooltip-for-small{
        display:inherit;
    }
    .dropdown.menu > li.opens-left > .is-dropdown-submenu:before {
        content: ' ';
        height: 0;
        position: absolute;
        width: 0;
        right:23px;
        border-left: 7px solid transparent;
        border-right: 7px solid transparent;
        border-top: 7px solid #fff;
        font-size: 0;
        line-height: 0;
    }
}

@media only screen and (min-width:  40.063em) and (max-width: 800px)
{
    .menu-text a img {
        height: 45px;
    }
    .top-bar .top-bar-right > * label {
        display: none;
    }
}
@media only screen and (min-width: 801px) and (max-width: 64em)
{
    .menu-text a img {
        height: 50px;
    }
    .top-bar .top-bar-right > * label {
        font-size: 0.7rem;
    }
}

/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
    header > h1 {
        font-size:1.9rem;
    }
    header{
        height:75px;
    }
}

/* Large screens */

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
    header > h1 {
        font-size:2.2rem;
    }
    header{
        height:90px;
    }
    .tooltip-for-small{
        display:none!important;
    }
}

/* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */
@media only screen and (min-width: 64.063em) and (max-width: 90em) {
    .menu-text a img{
        height:55px;
    }
    .top-bar-right {
        margin-right: 5%;
    }
    .top-bar .top-bar-left, .top-bar .top-bar-right {
        margin-left: 5%;
    }
}


/* XLarge screens */

/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) {
    .top-bar-right {
        margin-right: 10%;
    }
    .top-bar .top-bar-left, .top-bar .top-bar-right {
        margin-left: 10%;
    }
    .menu-text a img{
             height:55px;
         }
}

/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
@media only screen and (min-width: 90.063em) and (max-width: 120em) {


}